org.red5.server.stream.bandwidth

## Interface IBandwidthDetection

All Known Implementing Classes:
  ServerClientDetection

    public interface IBandwidthDetection

Author:
  The Red5 Project (red5@osflash.org), Dan Rossi

### Method Summary

Methods
`void` `calculateClientBw(IConnection conn)`
`void` `checkBandwidth(IConnection conn)`

### Method Detail

#### checkBandwidth

    void checkBandwidth(IConnection conn)

#### calculateClientBw

    void calculateClientBw(IConnection conn)